Subject: Re: bug#61000: emacs-28.2 hangs on displaying ill-formed python source
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Jan 2023 10:04:13 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Cc: [email-masked]
> Date: Sun, 22 Jan 2023 12:53:09 +0200
> From: Eli Zaretskii <[email-masked]>
> 
> Thanks, I can reproduce this in Emacs 28.2, but not on what will be
> soon Emacs 29.1.  So I guess the fact that we didn't merge the above
> "fix" to master avoids the problem in Emacs 29.
> 
> So I think this problem is limited to Emacs 28.2, and we don't have to
> do anything about it, since we don't plan any additional releases from
> the emacs-28 branch.

No further comments in a week, so I'm closing this bug as fixed.